<form name="form" novalidate>
<div id="top_of_dialog">
	<strong>Inserimento Manuale Codice Opera</strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">Opera</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Titolo
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.unidentifiedSong.title}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Artisti
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.unidentifiedSong.artists.split('|').join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Ruoli
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px;">
						<span class="span10">{{ctrl.unidentifiedSong.roles.split('|').join(', ')}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						<span class="redColor" ng-show="form.siaeWorkCode.$invalid">*</span>Codice Opera
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">
							<input class="input-large ngdialog-input" type="text" name="siaeWorkCode" required
								ng-model="ctrl.siaeWorkCode" ng-pattern="/^[0-9]{11}$/" ng-minlength="11" ng-maxlength="11"
							 	maxlength="11">
						</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Conferma</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
